<soft xmlns="http://www.softaculous.com">
	<overview>
		<img src="logo.gif" style="float:right;margin:10px;" alt="" />{{overview}}
	</overview>
	<features>
		{{features}}
	</features>
	<demo>
		http://www.softaculous.com/demos/Open_Monograph_Press
	</demo>
	<ratings>
		http://www.softaculous.com/softwares/others/Open_Monograph_Press
	</ratings>
	<space>
		414942889
	</space>
	<support>
		https://pkp.sfu.ca/omp/
	</support>
	<version>
	   3.5.0.4
	</version>
	<mod>44</mod>
	<release_date>09-04-2026</release_date>
	<admin>index.php/index/login</admin>
	<min_require>1.2.0.0</min_require>
	<softversion>
		4.5.4
	</softversion>
	<requirement check="php" type="version" operator="ge" value="8.2.0" />
	<requirement check="mysql" type="version" operator="ge" value="5.7.22" />
	<requirement check="php" type="extension" name="bcmath" />
	<requirement check="php" type="extension" name="curl" />
	<requirement check="php" type="extension" name="dom" />
	<requirement check="php" type="extension" name="fileinfo" />
	<requirement check="php" type="extension" name="filter" />
	<requirement check="php" type="extension" name="ftp" />
	<requirement check="php" type="extension" name="gd" />
	<requirement check="php" type="extension" name="hash" />
	<requirement check="php" type="extension" name="intl" />
	<requirement check="php" type="extension" name="json" />
	<requirement check="php" type="extension" name="libxml" />
	<requirement check="php" type="extension" name="openssl" />
	<requirement check="php" type="extension" name="pcre" />
	<requirement check="php" type="extension" name="session" />
	<requirement check="php" type="extension" name="tokenizer" />
	<requirement check="php" type="extension" name="xml" />
	<requirement check="php" type="extension" name="zip" />
	<requirement check="php" type="extension" name="zlib" />
 	<languages>
	<english-overview>
	<font size="5">Open Monograph Press (OMP)</font> is an open source software platform for managing the editorial workflow required to see monographs, edited volumes and, scholarly editions through internal and external review, editing, cataloguing, production, and publication.
	OMP can operate, as well, as a press website with catalog, distribution, and sales capacities. 
	<br /><br /> 
Open Monograph Press(OMP) is released under the <a href="http://www.gnu.org/licenses/old-licenses/gpl-2.0.en.html" target="_blank">GNU GENERAL PUBLIC LICENSE</a>
    </english-overview>		
	<english-features>
	<ul>
		<li>Handle edited volumes, with different authors for each chapter</li>
		<li>Involve editors, authors, reviewers, designers, indexers, and others in book production</li>
		<li>See submission through multiple rounds of both internal and external reviews</li>
		<li>Utilize industry standard ONIX for bookseller metadata requirements (e.g., Amazon)</li>
		<li>Create document libraries for submissions, recording contracts, permissions, etc</li>
		<li>Handle thumbnail covers in Catalog, as well as Spotlight features</li>
	</ul>
	</english-features>
	<english-exp_ad_pass>New password. Leave blank if you do not want to reset the password</english-exp_ad_pass>
	<english-err_no_username>Please provide the username to reset the password</english-err_no_username>
	<english-err_no_such_user>The Admin username is incorrect and does not exist!</english-err_no_such_user>
	</languages>
</soft>
